<?php
include("config.php");
$my=str_replace("%20"," ",$_SERVER["REQUEST_URI"]);
$strcut=strstr($my, '=');
$ok=str_replace("=","",$strcut);
?>
<html><title><?php echo $title; ?> - Melero Video</title>
<head><table width=100%><td width=100%>
<center>
   <?php
mysql_connect($dbloc, $dbuser, $dbpass);
mysql_select_db($db); 
$result = mysql_query("SELECT * FROM allgenres WHERE id = '$ok'"); 
if (!$result) {     
echo 'Could not run query: ' . mysql_error();     
exit; } 
$rowz = mysql_fetch_row($result); 
$views=$rowz['7']+1;
mysql_query("UPDATE allgenres SET downloads='$views' WHERE id= '$ok'");

echo '
<object width="560" height="350" data="http://releases.flowplayer.org/swf/flowplayer-3.1.5.swf" type="application/x-shockwave-flash">        
<param name="movie" value="http://releases.flowplayer.org/swf/flowplayer-3.1.5.swf" />        
<param name="allowfullscreen" value="true" />        
<param name="allowscriptaccess" value="always" />        
<param name="flashvars" value='. "'". 'config={"plugins":{"pseudo":{"url":"flowplayer.pseudostreaming-3.1.3.swf"},"controls":{"backgroundColor":"#000000","backgroundGradient":"low"}},"clip":{"provider":"pseudo","url":"songs/'. $rowz[6]. '"},"playlist":[{"provider":"pseudo","url":"songs/'. $rowz[6]. '"}]}'. "'". ' />   
</object>';

?>
</td></table>